.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.708008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.690918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.276400px;}
.ls9{letter-spacing:-0.072800px;}
.ls7{letter-spacing:-0.071200px;}
.ls6{letter-spacing:-0.035520px;}
.ls1{letter-spacing:-0.017280px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.096000px;}
.ls8{letter-spacing:0.174800px;}
.ls3{letter-spacing:0.203600px;}
.ls2{letter-spacing:0.504000px;}
.lsa{letter-spacing:0.616000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.192320px;}
._0{width:1.021440px;}
._3{width:2.232000px;}
._2{width:3.240000px;}
._4{width:4.397120px;}
._6{width:7.800960px;}
._5{width:8.952000px;}
._9{width:42.598080px;}
._7{width:130.752000px;}
._8{width:137.984000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:24.000000px;}
.fs6{font-size:36.000000px;}
.fs5{font-size:39.840000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:51.840000px;}
.fs3{font-size:63.840000px;}
.fs2{font-size:111.840000px;}
.y31{bottom:-109.516673px;}
.y30{bottom:-87.922320px;}
.y4f{bottom:-68.841373px;}
.y2f{bottom:-66.365458px;}
.y8a{bottom:-57.734902px;}
.y4e{bottom:-55.907255px;}
.y2e{bottom:-44.808595px;}
.y4d{bottom:-42.973137px;}
.y89{bottom:-37.490196px;}
.y4c{bottom:-30.039020px;}
.y2d{bottom:-23.251732px;}
.y88{bottom:-18.557647px;}
.y4b{bottom:-15.230392px;}
.y56{bottom:-14.853928px;}
.y59{bottom:-9.755261px;}
.y2c{bottom:-1.694869px;}
.y0{bottom:0.000000px;}
.y87{bottom:0.593595px;}
.y55{bottom:4.303562px;}
.y75{bottom:4.686275px;}
.y74{bottom:4.873725px;}
.y4a{bottom:5.061176px;}
.y41{bottom:6.935686px;}
.y6b{bottom:7.123137px;}
.y6a{bottom:7.310588px;}
.y68{bottom:7.872941px;}
.y66{bottom:8.060392px;}
.y65{bottom:8.247843px;}
.y63{bottom:8.997647px;}
.y62{bottom:9.185098px;}
.y78{bottom:9.731830px;}
.y58{bottom:10.676895px;}
.y60{bottom:12.934118px;}
.y54{bottom:14.988268px;}
.y6d{bottom:19.120000px;}
.y86{bottom:19.526144px;}
.y2b{bottom:19.861993px;}
.y77{bottom:22.291046px;}
.y49{bottom:23.431373px;}
.y53{bottom:25.860425px;}
.y50{bottom:26.663340px;}
.y6e{bottom:28.867451px;}
.y5e{bottom:34.295719px;}
.y52{bottom:36.545131px;}
.y85{bottom:38.646144px;}
.y2a{bottom:41.412608px;}
.y48{bottom:43.113725px;}
.y51{bottom:47.417288px;}
.y84{bottom:57.766144px;}
.y57{bottom:57.967654px;}
.y5d{bottom:61.094961px;}
.y29{bottom:62.969471px;}
.y47{bottom:62.983529px;}
.y83{bottom:75.573987px;}
.y46{bottom:82.665882px;}
.y28{bottom:84.526333px;}
.y5c{bottom:87.900451px;}
.y82{bottom:94.693987px;}
.y45{bottom:102.348235px;}
.y27{bottom:106.083196px;}
.y5a{bottom:112.328438px;}
.y81{bottom:112.501830px;}
.y5b{bottom:114.893392px;}
.y1{bottom:115.702556px;}
.y26{bottom:127.640059px;}
.y80{bottom:131.621830px;}
.y44{bottom:139.276078px;}
.y25{bottom:149.196922px;}
.y7f{bottom:150.741830px;}
.y76{bottom:161.629608px;}
.y7e{bottom:168.549673px;}
.y24{bottom:170.753784px;}
.y43{bottom:171.705098px;}
.y7d{bottom:187.482222px;}
.y23{bottom:192.357510px;}
.y73{bottom:198.354379px;}
.y7c{bottom:206.602222px;}
.y22{bottom:213.914373px;}
.y72{bottom:219.911242px;}
.y7b{bottom:226.472026px;}
.y21{bottom:235.471235px;}
.y71{bottom:246.341830px;}
.y7a{bottom:248.028889px;}
.y20{bottom:257.028098px;}
.y70{bottom:272.772418px;}
.y1f{bottom:278.584961px;}
.y6f{bottom:299.249869px;}
.y1e{bottom:300.141824px;}
.y1d{bottom:321.698686px;}
.y6c{bottom:325.493007px;}
.y1c{bottom:343.255549px;}
.y1b{bottom:364.812412px;}
.y69{bottom:375.354967px;}
.y1a{bottom:386.369275px;}
.y67{bottom:401.785556px;}
.y19{bottom:407.926137px;}
.y18{bottom:429.483000px;}
.y64{bottom:429.528301px;}
.y17{bottom:451.071105px;}
.y61{bottom:457.458497px;}
.y16{bottom:472.627967px;}
.y5f{bottom:487.450654px;}
.y15{bottom:494.184830px;}
.y14{bottom:515.741693px;}
.y13{bottom:532.612281px;}
.y79{bottom:560.931438px;}
.y12{bottom:751.226987px;}
.y11{bottom:772.783850px;}
.y10{bottom:794.340712px;}
.yf{bottom:815.897575px;}
.ye{bottom:837.454438px;}
.y42{bottom:837.499739px;}
.yd{bottom:859.011301px;}
.y3f{bottom:869.741307px;}
.yc{bottom:880.568163px;}
.y3e{bottom:891.298170px;}
.yb{bottom:902.125026px;}
.y3d{bottom:912.855033px;}
.ya{bottom:923.681889px;}
.y3c{bottom:934.411895px;}
.y9{bottom:945.238752px;}
.y3b{bottom:955.968758px;}
.y8{bottom:966.795614px;}
.y3a{bottom:977.525621px;}
.y7{bottom:988.383719px;}
.y39{bottom:999.082484px;}
.y6{bottom:1009.940582px;}
.y38{bottom:1020.639346px;}
.y5{bottom:1031.497444px;}
.y37{bottom:1042.196209px;}
.y4{bottom:1053.054307px;}
.y36{bottom:1063.753072px;}
.y3{bottom:1074.611170px;}
.y35{bottom:1085.309935px;}
.y2{bottom:1096.168033px;}
.y34{bottom:1106.898039px;}
.y33{bottom:1128.454902px;}
.y32{bottom:1149.636863px;}
.y40{bottom:1160.321569px;}
.h19{height:21.556863px;}
.hc{height:22.872000px;}
.he{height:24.923170px;}
.h4{height:26.243137px;}
.h16{height:26.430588px;}
.h18{height:26.468078px;}
.h15{height:27.742745px;}
.h14{height:27.930196px;}
.h13{height:29.992157px;}
.h2{height:33.328125px;}
.h11{height:33.741176px;}
.hb{height:34.308000px;}
.ha{height:37.967520px;}
.hf{height:39.003360px;}
.h9{height:42.084480px;}
.h12{height:43.232640px;}
.h3{height:45.744000px;}
.h1c{height:46.992000px;}
.h17{height:49.861961px;}
.h5{height:50.751360px;}
.hd{height:56.040033px;}
.h8{height:62.499360px;}
.h7{height:109.491360px;}
.h10{height:129.333366px;}
.h6{height:212.553791px;}
.h1b{height:265.274379px;}
.h1a{height:359.546601px;}
.h1{height:1113.037059px;}
.h0{height:1237.176471px;}
.w8{width:175.672810px;}
.w5{width:195.730065px;}
.w6{width:309.356601px;}
.w1{width:318.916601px;}
.w2{width:365.605954px;}
.w9{width:369.373719px;}
.w3{width:539.029353px;}
.w7{width:545.046529px;}
.wa{width:554.587784px;}
.w4{width:570.708569px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:5.621967px;}
.xc{left:8.435294px;}
.xf{left:9.558438px;}
.x2{left:11.231438px;}
.x10{left:39.400634px;}
.x9{left:41.239216px;}
.x7{left:52.112935px;}
.x5{left:60.923131px;}
.xe{left:64.484699px;}
.x11{left:67.518281px;}
.x4{left:70.294118px;}
.xb{left:74.043137px;}
.xd{left:249.715948px;}
.x3{left:309.731503px;}
.x1{left:637.083399px;}
.xa{left:642.144575px;}
.x8{left:736.463660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.235923pt;}
.ls9{letter-spacing:-0.062139pt;}
.ls7{letter-spacing:-0.060773pt;}
.ls6{letter-spacing:-0.030318pt;}
.ls1{letter-spacing:-0.014749pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.081941pt;}
.ls8{letter-spacing:0.149202pt;}
.ls3{letter-spacing:0.173784pt;}
.ls2{letter-spacing:0.430192pt;}
.lsa{letter-spacing:0.525791pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.017712pt;}
._0{width:0.871857pt;}
._3{width:1.905138pt;}
._2{width:2.765523pt;}
._4{width:3.753190pt;}
._6{width:6.658560pt;}
._5{width:7.641038pt;}
._9{width:36.359867pt;}
._7{width:111.604218pt;}
._8{width:117.777138pt;}
.fs7{font-size:20.485356pt;}
.fs6{font-size:30.728033pt;}
.fs5{font-size:34.005690pt;}
.fs4{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:44.248368pt;}
.fs3{font-size:54.491046pt;}
.fs2{font-size:95.461757pt;}
.y31{bottom:-93.478667pt;}
.y30{bottom:-75.046667pt;}
.y4f{bottom:-58.760000pt;}
.y2f{bottom:-56.646667pt;}
.y8a{bottom:-49.280000pt;}
.y4e{bottom:-47.720000pt;}
.y2e{bottom:-38.246667pt;}
.y4d{bottom:-36.680000pt;}
.y89{bottom:-32.000000pt;}
.y4c{bottom:-25.640000pt;}
.y2d{bottom:-19.846667pt;}
.y88{bottom:-15.840000pt;}
.y4b{bottom:-13.000000pt;}
.y56{bottom:-12.678667pt;}
.y59{bottom:-8.326667pt;}
.y2c{bottom:-1.446667pt;}
.y0{bottom:0.000000pt;}
.y87{bottom:0.506667pt;}
.y55{bottom:3.673333pt;}
.y75{bottom:4.000000pt;}
.y74{bottom:4.160000pt;}
.y4a{bottom:4.320000pt;}
.y41{bottom:5.920000pt;}
.y6b{bottom:6.080000pt;}
.y6a{bottom:6.240000pt;}
.y68{bottom:6.720000pt;}
.y66{bottom:6.880000pt;}
.y65{bottom:7.040000pt;}
.y63{bottom:7.680000pt;}
.y62{bottom:7.840000pt;}
.y78{bottom:8.306667pt;}
.y58{bottom:9.113333pt;}
.y60{bottom:11.040000pt;}
.y54{bottom:12.793333pt;}
.y6d{bottom:16.320000pt;}
.y86{bottom:16.666667pt;}
.y2b{bottom:16.953333pt;}
.y77{bottom:19.026667pt;}
.y49{bottom:20.000000pt;}
.y53{bottom:22.073333pt;}
.y50{bottom:22.758667pt;}
.y6e{bottom:24.640000pt;}
.y5e{bottom:29.273333pt;}
.y52{bottom:31.193333pt;}
.y85{bottom:32.986667pt;}
.y2a{bottom:35.348000pt;}
.y48{bottom:36.800000pt;}
.y51{bottom:40.473333pt;}
.y84{bottom:49.306667pt;}
.y57{bottom:49.478667pt;}
.y5d{bottom:52.148000pt;}
.y29{bottom:53.748000pt;}
.y47{bottom:53.760000pt;}
.y83{bottom:64.506667pt;}
.y46{bottom:70.560000pt;}
.y28{bottom:72.148000pt;}
.y5c{bottom:75.028000pt;}
.y82{bottom:80.826667pt;}
.y45{bottom:87.360000pt;}
.y27{bottom:90.548000pt;}
.y5a{bottom:95.878667pt;}
.y81{bottom:96.026667pt;}
.y5b{bottom:98.068000pt;}
.y1{bottom:98.758667pt;}
.y26{bottom:108.948000pt;}
.y80{bottom:112.346667pt;}
.y44{bottom:118.880000pt;}
.y25{bottom:127.348000pt;}
.y7f{bottom:128.666667pt;}
.y76{bottom:137.960000pt;}
.y7e{bottom:143.866667pt;}
.y24{bottom:145.748000pt;}
.y43{bottom:146.560000pt;}
.y7d{bottom:160.026667pt;}
.y23{bottom:164.188000pt;}
.y73{bottom:169.306667pt;}
.y7c{bottom:176.346667pt;}
.y22{bottom:182.588000pt;}
.y72{bottom:187.706667pt;}
.y7b{bottom:193.306667pt;}
.y21{bottom:200.988000pt;}
.y71{bottom:210.266667pt;}
.y7a{bottom:211.706667pt;}
.y20{bottom:219.388000pt;}
.y70{bottom:232.826667pt;}
.y1f{bottom:237.788000pt;}
.y6f{bottom:255.426667pt;}
.y1e{bottom:256.188000pt;}
.y1d{bottom:274.588000pt;}
.y6c{bottom:277.826667pt;}
.y1c{bottom:292.988000pt;}
.y1b{bottom:311.388000pt;}
.y69{bottom:320.386667pt;}
.y1a{bottom:329.788000pt;}
.y67{bottom:342.946667pt;}
.y19{bottom:348.188000pt;}
.y18{bottom:366.588000pt;}
.y64{bottom:366.626667pt;}
.y17{bottom:385.014667pt;}
.y61{bottom:390.466667pt;}
.y16{bottom:403.414667pt;}
.y5f{bottom:416.066667pt;}
.y15{bottom:421.814667pt;}
.y14{bottom:440.214667pt;}
.y13{bottom:454.614667pt;}
.y79{bottom:478.786667pt;}
.y12{bottom:641.214667pt;}
.y11{bottom:659.614667pt;}
.y10{bottom:678.014667pt;}
.yf{bottom:696.414667pt;}
.ye{bottom:714.814667pt;}
.y42{bottom:714.853333pt;}
.yd{bottom:733.214667pt;}
.y3f{bottom:742.373333pt;}
.yc{bottom:751.614667pt;}
.y3e{bottom:760.773333pt;}
.yb{bottom:770.014667pt;}
.y3d{bottom:779.173333pt;}
.ya{bottom:788.414667pt;}
.y3c{bottom:797.573333pt;}
.y9{bottom:806.814667pt;}
.y3b{bottom:815.973333pt;}
.y8{bottom:825.214667pt;}
.y3a{bottom:834.373333pt;}
.y7{bottom:843.641333pt;}
.y39{bottom:852.773333pt;}
.y6{bottom:862.041333pt;}
.y38{bottom:871.173333pt;}
.y5{bottom:880.441333pt;}
.y37{bottom:889.573333pt;}
.y4{bottom:898.841333pt;}
.y36{bottom:907.973333pt;}
.y3{bottom:917.241333pt;}
.y35{bottom:926.373333pt;}
.y2{bottom:935.641333pt;}
.y34{bottom:944.800000pt;}
.y33{bottom:963.200000pt;}
.y32{bottom:981.280000pt;}
.y40{bottom:990.400000pt;}
.h19{height:18.400000pt;}
.hc{height:19.522544pt;}
.he{height:21.273333pt;}
.h4{height:22.400000pt;}
.h16{height:22.560000pt;}
.h18{height:22.592000pt;}
.h15{height:23.680000pt;}
.h14{height:23.840000pt;}
.h13{height:25.600000pt;}
.h2{height:28.447437pt;}
.h11{height:28.800000pt;}
.hb{height:29.283816pt;}
.ha{height:32.407423pt;}
.hf{height:33.291571pt;}
.h9{height:35.921481pt;}
.h12{height:36.901500pt;}
.h3{height:39.045088pt;}
.h1c{height:40.110326pt;}
.h17{height:42.560000pt;}
.h5{height:43.319152pt;}
.hd{height:47.833333pt;}
.h8{height:53.346734pt;}
.h7{height:93.457060pt;}
.h10{height:110.393333pt;}
.h6{height:181.426667pt;}
.h1b{height:226.426667pt;}
.h1a{height:306.893333pt;}
.h1{height:950.040000pt;}
.h0{height:1056.000000pt;}
.w8{width:149.946667pt;}
.w5{width:167.066667pt;}
.w6{width:264.053333pt;}
.w1{width:272.213333pt;}
.w2{width:312.065333pt;}
.w9{width:315.281333pt;}
.w3{width:460.092000pt;}
.w7{width:465.228000pt;}
.wa{width:473.372000pt;}
.w4{width:487.132000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x6{left:4.798667pt;}
.xc{left:7.200000pt;}
.xf{left:8.158667pt;}
.x2{left:9.586667pt;}
.x10{left:33.630667pt;}
.x9{left:35.200000pt;}
.x7{left:44.481333pt;}
.x5{left:52.001333pt;}
.xe{left:55.041333pt;}
.x11{left:57.630667pt;}
.x4{left:60.000000pt;}
.xb{left:63.200000pt;}
.xd{left:213.146667pt;}
.x3{left:264.373333pt;}
.x1{left:543.786667pt;}
.xa{left:548.106667pt;}
.x8{left:628.613333pt;}
}
